@charset "utf-8";
/* CSS Document */

/****************************************************************/
/*                                                              */
/* common style                                                 */
/*                                                              */
/****************************************************************/
/* clearfix
--------------------------------*/
.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    font-size:0;	
    clear: both; 
		visibility: hidden;
}
.clearfix {
	display: inline-block;
	overflow: hidden;
} 
/* Hides from IE Mac */
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}


/* hover image
--------------------------------*/
a:hover img{
	opacity:0.8;
	filter:alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
}


/* float & clear
--------------------------------*/
.f_l{ float:left; }
.f_r{ float:right; }
.clr{ clear:both; }


/* margin
--------------------------------*/
.m_t5{ margin-top:5px; }
.m_t10{ margin-top:10px; }
.m_t15{ margin-top:15px; }
.m_t20{ margin-top:20px; }
.m_t25{ margin-top:25px; }
.m_t30{ margin-top:30px; }

.m_l5{ margin-left:5px; }
.m_l10{ margin-left:10px; }
.m_l15{ margin-left:15px; }
.m_l20{ margin-left:20px; }
.m_l25{ margin-left:25px; }
.m_l30{ margin-left:30px; }

.m_r5{ margin-right:5px; }
.m_r10{ margin-right:10px; }
.m_r15{ margin-right:15px; }
.m_r20{ margin-right:20px; }
.m_r25{ margin-right:25px; }
.m_r30{ margin-right:30px; }
.m_r32{ margin-right:30px;
margin-bottom:15px; }

.m_b5{ margin-bottom:5px; }
.m_b10{ margin-bottom:10px; }
.m_b15{ margin-bottom:15px; }
.m_b20{ margin-bottom:20px; }
.m_b25{ margin-bottom:25px; }
.m_b30{ margin-bottom:30px; }
.m_b31{ margin-bottom:15px; }


/* font
--------------------------------*/
.bold{ font-weight:bold; }
.red{	color:#af0000; }


/* HTML
--------------------------------*/
body {
	font-size:12px;
	line-height:14px;
	color:#000000;
	overflow-x: hidden;
}

img {
	border: none;
	font-size: 0;
	line-height: 0;
	vertical-align: top;
}

a:link{		 color:#333333; text-decoration:none; }
a:visited{ color:#333333; text-decoration:none; }
a:hover{	 color:#043fff; text-decoration:underline; }
a:active{	 color:#043fff; text-decoration:underline; }



/****************************************************************/
/*                                                              */
/* all                                                          */
/*                                                              */
/****************************************************************/
#all {
	width:100%;
	min-width:1100px;
}

#pagetop {
	width:1100px;
	margin:0 auto 10px;
	text-align:right;
	overflow:hidden;
}


/****************************************************************/
/*                                                              */
/* header                                                       */
/*                                                              */
/****************************************************************/
#header {
	width:1100px;
	margin:0 auto;
	background:url(../images/h_back.jpg) left 23px no-repeat;
}

#header h1 {
	width:330px;
	height:89px;
	float:left;
	background: url(../images/h_logo.jpg) no-repeat 0 0;
	display:block;
	text-indent:-9999px;
	
}

#header .h_sns {
	width:200px;
	float:left;
	padding:45px 0 0 5px;
}

#header .h_info {
	width:560px;
	float:left;
}
#fb-root { display:none; }
#header #h_balloon {
	width:360px;
	height:78px;
	padding:11px 0 0 0;
	float:left;
}

#header #h_balloon ul {
	width:365px;
	position:relative;
}

#header #h_balloon li {
	float:left;
}

#h_balloon .balloon01 {
	position:absolute;
	z-index:20;
	left:0;
}

#h_balloon .balloon02 {
	position:absolute;
	z-index:20;
	left:63px;
}

#h_balloon .balloon03 {
	position:absolute;
	z-index:30;
	left:134px;
}

@keyframes move1 {
	0%	{left: 0;}
	100%	{left: 10px;}
}

@-webkit-keyframes move1 {
	0%	{left: 0;}
	100%	{left: 10px;}
}

@keyframes move2 {
	0%	{left: 70px;}
	100%	{left: 63px;}
}

@-webkit-keyframes move2 {
	0%	{left: 70px;}
	100%	{left: 63px;}
}

@keyframes move3 {
	0%	{left: 130px;}
	100%	{left: 138px;}
}

@-webkit-keyframes move3 {
	0%	{left: 130px;}
	100%	{left: 138px;}
}

#h_balloon .ListStyle01 .balloon01 {
	/*position: relative;*/
	top: 0;
	left: 0;
	z-index:10;
	-webkit-animation:move1 1.5s infinite alternate;
	-moz-animation:move1 1.5s infinite alternate;
	animation:move1 1.5s infinite alternate;
	-webkit-animation-timing-function: ease-in-out;
	-moz-animation-timing-function: ease-in-out;
	animation-timing-function: ease-in-out;
}

#h_balloon .ListStyle01 .balloon02 {
	/*position: relative;*/
	top: 0;
	left: 70px;
	z-index:20;
	-webkit-animation:move2 2s infinite alternate;
	-moz-animation:move2 2s infinite alternate;
	animation:move2 2s infinite alternate;
	-webkit-animation-timing-function: linear;
	-moz-animation-timing-function: linear;
	animation-timing-function: linear;
}

#h_balloon .ListStyle01 .balloon03 {
	/*position: relative;*/
	top: 0;
	left: 130px;
	z-index:30;
	-webkit-animation:move3 1.8s infinite alternate;
	-moz-animation:move3 1.8s infinite alternate;
	animation:move3 1.8s infinite alternate;
	-webkit-animation-timing-function: easeInOutSine;
	-moz-animation-timing-function: easeInOutSine;
	animation-timing-function: easeInOutSine;
}

/*#h_balloon img {
	-webkit-animation-timing-function: ease-in-out;
	-moz-animation-timing-function: ease-in-out;
	animation-timing-function: ease-in-out;
}*/

#header .h_lang {
	width:120px;
	margin:8px 0 0 0;
	float:right;	
 display: none;
}
#header .lans {
	text-align: right;
 padding-top: 8px;
}
#header .lans a{
 display: inline-block;
 *display: inline;
 *zoom:1;
 letter-spacing: normal;
 vertical-align: top;
 border-right: 1px #555 solid;
}


/****************************************************************/
/*                                                              */
/* global navigation                                            */
/*                                                              */
/****************************************************************/
#gnavi {
	width:100%;
	min-width:1146px;
	height:54px;
	background:url(../images/h_gnavi_bg.jpg) left top repeat-x;
	font-size:12px;
}

#gnavi ul.dropdown {
	width:1146px;
	height:54px;
	margin:0 auto;
}

#gnavi ul li {
	height:54px;
	float:left;
}

#gnavi ul.dropdown a {
	display:block;
	text-decoration: none;
	color: #000;
}

#gnavi li.dropdown_item {
	float:left;
	/*width:100px;*/
	cursor:pointer;
}

#gnavi li.dropdown_item:lastchild {
	left:-50px;
}

#gnavi li.dropdown_item ul li {
	background-color: #ceebfb;
	height:auto;
	padding:8px 0 8px 10px;
	border-bottom:1px solid #ffffff;
	float:none;
}

#gnavi li.dropdown_item ul li:lastchild {
	border:none;
}

#gnavi li.dropdown_item > ul {
	background-color: #ceebfb;
	position:absolute;
	list-style:none;
	height:auto;
	margin:0;
	padding:0;
	z-index:99999;
	text-align:left;
}

#gnavi li.dropdown_item > ul.dd01 {	width:142px; }
#gnavi li.dropdown_item > ul.dd02 {	width:129px; }
#gnavi li.dropdown_item > ul.dd03 {	width:162px; }
#gnavi li.dropdown_item > ul.dd04 {	width:189px; }
#gnavi li.dropdown_item > ul.dd05 {	width:189px; }
#gnavi li.dropdown_item > ul.dd06 {	width:215px; }
#gnavi li.dropdown_item > ul.dd07 {	width:119px; }

#gnavi li.dropdown_item > ul li:hover
{
	background-color: #9ed9f9;
	color: #000;
}


/****************************************************************/
/*                                                              */
/* slide                                                        */
/*                                                              */
/****************************************************************/
#slide {
	width:1100px;
	margin:12px auto 18px;
	position:relative;
}

/* slidewrapper
--------------------------------*/
#slidewrapper {
  position: relative;
  background-color: #fff;
  /*border: 1px solid #C9CACA;*/
  width: 1100px;
  height: 411px;
  overflow: hidden;
	background:url(../images/slide_bg.jpg) left bottom repeat-x;
}
#slidewrapper ul {
	padding:0;
}
#slidewrapper ul li {
  display: block;
  float: left;
}
#images { overflow: hidden; }
#thumbs {
  height: 120px;
  overflow: hidden;
}
#images {
  width: 1100px;
  height: 312px;
}
#thumbs { margin-left:35px; left:-40px;}
#thumbs img {
  width: 243px;
  height: 63px;
  margin: 24px 6px 0 6px;
  cursor: pointer;
}
body:nth-of-type(1) #thumbs { margin-left:-5px; left:0px;}
	
#thumbs img.selected {
  opacity: 0.8;
  -ms-filter: "alpha( opacity=80 )";
  filter: alpha(opacity=80);
}
#prev {
  width: 32px;
  height: 87px;
  display: block;
  background: transparent url(../images/slide_rightbtn.jpg) no-repeat 0 0;
  position: absolute;
  left: 1070px;
  bottom: 0px;
}
#next {
  width: 31px;
  height: 87px;
  display: block;
  background: transparent url(../images/slide_leftbtn.jpg) no-repeat 0 0;
  position: absolute;
  left: 0px;
  bottom: 0px;
}




/****************************************************************/
/*                                                              */
/* container                                                    */
/*                                                              */
/****************************************************************/
#container {
	width:1100px;
	margin:0 auto;
}

#container .rest{
	padding:10px;
	border: 1px solid #c2c2c2;
	margin:0px 0px;
	text-align: center;
}

/****************************************************************/
/*                                                              */
/* left container                                               */
/*                                                              */
/****************************************************************/
#cont_l {
	width:234px;
	margin:0 0 10px 0;
	float:left;
}

/* l_access_box
--------------------------------*/
#cont_l .l_access_box {
	margin:0 0 10px 0;
	padding:10px 0 13px 0;
	text-align:center;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
}

/* l_outing_box
--------------------------------*/
.l_outing_box {
	margin:0 0 10px 0;
	padding:0px 0 13px 0;
	text-align:center;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
}
/* l_plan_box
--------------------------------*/
.l_plan_box {
	margin:0 0 10px 0;
	padding:0px 0 0px 0;
	text-align:center;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
}


.l_interior_box {
	margin:0 0 10px 0;
	padding:10px 0 0px 0;
	text-align:center;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
	border-top:1px solid #ccc;
}

/* twitter
--------------------------------*/
.twitter .widget{
	border: solid 2px #3b94d9;
	border-top: none;
	border-left-width: 2px;
	margin-bottom: 5px;
}
.twitter .note{
	color: #4d4d4d;
	font-size: 12px;
	line-height: 1.5;
}
.twitter .note a:hover{
	color: #4d4d4d;
}



/* l_info_box
--------------------------------*/
.l_info_box {
	margin:0 0 10px 0;
	padding:10px 0 10px 11px;
	background:url(../images/l_212_bg.jpg) left top repeat-y;
}

.l_news_box {
	margin:0 0 10px 13px;
	color:#F00;
	font-weight:bold;
	width:180px;
}



.l_info_box .news_date {
	padding:2px 0 0 7px;
	font-size:12px;
	font-weight:bold;
	color:#e80113;
	float:left;
}

.f_l1{
margin-top:15px;

}

/* l_bnr_box
--------------------------------*/
#cont_l .l_bnr_box {
	margin:0 0 20px 0;
}

#cont_l .l_bnr_box ul li {
	margin:0 0 12px 0;
}




/****************************************************************/
/*                                                              */
/* main container                                               */
/*                                                              */
/****************************************************************/
#cont_m {
	width:592px;
	margin:0 20px 60px 19px;
	float:left;
}


/* event news
--------------------------------*/
#cont_m .m_event_news {
	margin:0 0 30px 0;
	padding:15px 0 15px 24px;
	border:3px solid #dddddd;
	border-radius:0.5em;
	overflow:hidden;
	width:566px;
	float:left;
}

#cont_m .m_event_news .event_left {
	width:250px;
	padding:0 0 20px 0;
	float:left;
}

#cont_m .m_event_news .event_right {
	width:250px;
	padding:0 0 20px 0;
	float:right;
}

#cont_m .m_event_news .e_news_day {
	font-weight:bold;
}
#cont_m .m_event_news dl {
	margin-right:20px;
	float:left;
}

#cont_m .m_event_news .e_news_txt {
	text-decoration:underline;
}


/* shop news
--------------------------------*/
#cont_m .m_shop_news {
	padding:15px 18px 10px 18px;
	border:3px solid #dddddd;
	border-radius:0.5em;
	overflow:hidden;
	float:left;
}

/****************************************************************/
/*                                                              */
/* right container                                              */
/*                                                              */
/****************************************************************/
#cont_r {
	width:234px;
	margin:0 0 60px 0;
	float:right;
}

/* event info
--------------------------------*/



#cont_r .r_event {
	margin:0 0 12px 0;
	padding:7px 9px 12px 9px;
	border-left:1px solid #cccccc;
	border-right:1px solid #cccccc;
	border-bottom:1px solid #cccccc;
	border-top:1px solid #cccccc;
}



#cont_r .r_event .event_list {
	height:260px;
	overflow:hidden;
}

#cont_r .r_event ul li {
	padding:7px 0 8px 7px;
	border-bottom:1px solid #dddddd;
}

#cont_r .r_event ul li:nth-child(odd) {
	background-color:#ffffff;
}

#cont_r .r_event ul li:nth-child(even) {
	background-color:#f2f2f2;
}

#cont_r .r_event .event_txt {
	padding:10px 0 0 8px;
	float:left;
}

#cont_r .r_event .event_txt2 {
padding-left:60px;
}

#cont_r .r_event .event_txt span {
	font-size:10px;
	color:#333333;
}


/* r_calender info
--------------------------------*/

#cont_r .r_calender {
	margin:0 0 12px 0;
	padding:10px 9px 12px 9px;
	border-left:1px solid #cccccc;
	border-right:1px solid #cccccc;
	border-bottom:1px solid #cccccc;
	border-top:1px solid #cccccc;
}


/* rental info
--------------------------------*/
.r_rental {
	margin:0 0 10px 0;
	background:url(../images/r_rental_bg.jpg) left top repeat-y;
}
.r_rental .rental_box {
	width:197px;
	margin:0 auto 10px;
	border-bottom:1px dashed #859abf;
}

.r_rental .rental_txt {
	padding:15px 0 12px 0;
}

.r_rental .rental_txt a {
	text-decoration:underline;
}


/* right banner
--------------------------------*/
.r_bnr {
	margin:0 0 10px 0;
}


.r_bnr1 {
	margin:10px 0 10px 0;
	background-color: #7640b9;
	width:234px;
	text-align:center;
}

/* mobile
--------------------------------*/
.r_mobile {
	border:1px solid #a1a1a1;
	padding:9px;
}

.mobile_box {
	padding:0 0 10px 12px;
}

.mobile_box p {
	width:97px;
	margin:0 0 0 10px;
	float:left;
}

.info_bar {
	position:relative;
	left:-10px;
	margin:-10px 0 10px 0;
}




/****************************************************************/
/*                                                              */
/* footer                                                       */
/*                                                              */
/****************************************************************/
#footer {
	width:100%;
	min-width:1146px;
	background-color:#33bcef;
	overflow:hidden;
}

#f_cont {
	width:1146px;
	margin:0 auto;
	padding:43px 0 0 0;
}

/* footer left
--------------------------------*/
#f_cont .f_left {
	width:745px;
	float:left;
}

/* footerleft navi */
#f_cont .f_navi {
	padding:12px 0 12px 23px;
	font-size:14px;
	color:#ffffff;
	border-top:1px solid #ffffff;
}

#f_cont .f_navi a {
	color:#ffffff;
}

#f_cont .f_navi li {
	padding:0 6px;
	border-right:1px solid #ffffff;
	float:left;
}

#f_cont .f_navi li:last-child {
	border:none;
}

/* footerleft sitemap */
#f_cont .f_sitemap {
	padding:10px 0 10px 23px;
	font-size:11px;
	color:#ffffff;
	border-top:1px solid #ffffff;
}

#f_cont .sitemap_navi {
	margin:0 0 2px 0;
}

#f_cont .sitemap_navi:lastchild {
	margin:0;
}

#f_cont .sitemap_navi a {
	color:#ffffff;
}

#f_cont .sitemap_navi li {
	padding:0 6px;
	border-right:1px solid #ffffff;
	float:left;
}

#f_cont .sitemap_navi li:last-child {
	border:none;
}


/* footerleft copyright */
#f_cont .f_copyright {
	padding:10px 0 10px 23px;
	font-size:14px;
	color:#ffffff;
	border-top:1px solid #ffffff;
}





/* footer right
--------------------------------*/
#f_cont .f_right {
	width:364px;
	float:right;
}

#f_cont .f_right .wp_info {
	width:364px;
	height:61px;
	padding:13px 0 0 0;
	background:url(../images/f_wp_bg.jpg) left top no-repeat;
}

#f_cont .f_right .wp_info .f_add {
	width:56px;
	margin:0 0 0 14px;
	padding:3px 0;
	font-weight:bold;
	font-size:12px;
	color:#ffffff;
	text-align:center;
	background-color:#36bdef;
	float:left;
}

#f_cont .f_right .wp_info .f_add_txt {
	width:226px;
	padding:0 0 3px 10px;
	float:left;
	font-size:12px;
}

#f_cont .f_right .wp_info .f_tel {
	width:56px;
	margin:0 0 0 14px;
	padding:3px 0;
	font-weight:bold;
	font-size:12px;
	color:#ffffff;
	text-align:center;
	background-color:#36bdef;
	float:left;
}

#f_cont .f_right .wp_info .f_tel_txt {
	width:226px;
	padding:4px 0 0 10px;
	float:left;
	font-size:12px;
}




/* m_shop_news
--------------------------------*/
.m_shop_news #ui-tab {
	width:550px;
}
.m_shop_news #ui-tab li {
	float: left;
	width:24.9%;
	margin:0 0 10px 0 !important;
}
.m_shop_news #ui-tab .hover {
	padding:10px 0 0 0;
}



/* calendar
--------------------------------*/
.calendar th{
	font-weight:bold;
}
.calendar th, .calendar td {
	padding: 3px;
	margin:3px;
	text-align:center;
	border: solid 2px #FFFFFF;
}

table.family tr td{
  /*   background-color:#ccffcc;*/
  			padding: 0px;
		    margin:0px;
			margin-right:10px;
			border: solid 0px #FFFFFF;
		  /*  	text-align:center;*/
}


table.summer tr td {
	text-align:left;
}



.calendar td {
	background-color:#f3f3f3;
}
.holiday{
	color:#6e6e6e;
}
.event{
	background-color:#D2E9FF !important;
}
.calendar a {
	color:#3399CC;
	text-decoration:underline;
}
.calendar {
	border:solid 1px #FFFFFF;
	border-collapse:collapse;
}
.month {
	font-size: 12px;
	color:#333;
	font-weight: bold;
	text-align:center;
	padding:5px 0 5px 0;
	margin:0 0 5px 0;
	border-bottom:dotted 1px #CCCCCC;
}
.cal_event {
	background: url(../images/event_color.gif) no-repeat 10px 7px;
	padding:8px 0 5px 32px;
	font-size:10px;
}
.cal_btn{
	padding:10px 0;
	border-top:dotted 1px #CCCCCC;
}

#l_heb ul {
	background-color:#e75297;
	width:233px;
	padding:0 0 5px 0;
	margin:0 0 10px 0;
}
#l_heb ul li {
	background: url(../images/left_heb_bg.gif) no-repeat #e75297 0 5px;
	border-bottom:dashed 1px #FFFFFF;
	padding:5px 5px 5px 15px;
	margin:0 auto;
	width:185px;
	color:#FFFFFF;
	font-weight:bold;
}
#l_heb ul li a{
	text-decoration:none;
	color:#FFFFFF;
}

#l_heb ul li a:link{
	text-decoration:none;
	color:#FFFFFF;
}
#l_heb ul li a:hover{
	text-decoration:underline;
	color:#FFFFFF;
}


/*----------------------
	緊急時告知用
----------------------*/
#em_info {
	width: 1100px;
	margin:10px auto;
border: 2px solid #FFA500;
 color: #FFF;
}

/*#em_info {
	width: 1100px;
	margin:10px auto;
 background:#E78301;
 color: #FFF;
}*/


#all #emergency clearfix {
	width: 800px;
	margin:0 auto;
}
.emergency_text {
	border: 2px solid #F00;
	line-height:140%;
	font-size:14px;
}
/*.em_title {
	padding:10px 10px 0px;
	font-size:110%;
	font-weight:bold;
	text-align:center;
}*/

.em_title {
font-weight: bold;
text-align: center;
color: #030303;
margin-top: 10px;
}


/*.em_detail {
	padding: 10px;
 text-align: center;
}*/

.em_detail {
	padding: 10px;
 text-align: center;
 margin-top: -10px;
}





.em_detail2 {
	padding: 10px;
 text-align: center;
font-size: 120%;
line-height:20px;
}


a.information:link {
    color: #00F;
    text-decoration: none;}
	
a.information:hover {
 text-decoration : underline; 
 color : #00F; 
 }
	
	
a.information:visited {
 text-decoration : underline; 
 color : #00F; 
 }
 a.information:active {
 text-decoration : underline; 
 color : #00F; 
 }	
	

#all #waku {
	position:absolute;
	left: 36px;
	top: 332px;
	z-index:1;
}

#cont_m .m_event_news dl {
	margin-bottom: 25px;
	margin-top:5px;
	line-height:150%;
}

#cont_m .e_news_txt{
	width:165px;
}


/*----------------------
	calendar
----------------------*/
.cal_fram {
	width: 220px;
}
.next a {
	position: absolute;
	left: 180px;
	top: 5px;
}
.prev {
	position: absolute;
	left: 5px;
	top: 5px;
}


/*----------------------
	別ページ
----------------------*/
.cinema{
	font-size:15px;
	text-align:center;
	}
	
.cinema1{
text-align:center;}

.rest_happy{
color:#0000FF;
text-decoration: underline;
}


.parking_f_l{ float:left; 
margin-left:490px;
margin-top:-10px;
color:#0000ff;
}

.parking_f_l2{ float:left; 
margin-left:260px;
margin-top:-10px;
color:#0000ff;
}


.top_f_l{ float:left; 
margin-left:120px;
color:#0000ff;
margin-top:5px;
}